## distro-info 0.2.1

=== debian/changelog ===
distro-info (0.2.1) unstable; urgency=low

  * Correct release and EOL dates of old Ubuntu releases by reviewing
    ubuntu-announce emails.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jul 2011 15:55:23 +0200

distro-info (0.2) unstable; urgency=low

  * Make sure all DistroInfo classes have a .codename method.
  * Add experimental to list of Debian distributions.
  * Bump Breaks and Replaceses for ubuntu-dev-tools.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Jun 2011 16:30:59 +0200

distro-info (0.1) unstable; urgency=low

  * Initial release (Closes: #559761)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 19 Jun 2011 00:08:57 +0200
