=== debian/control ===
Source: distro-info
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 8),
               pylint,
               python-all (>= 2.6.3-3~),
               python-setuptools,
               python-unittest2
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info.git

Package: distro-info
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ubuntu-dev-tools (<< 0.127~)
Replaces: ubuntu-dev-tools (<< 0.127~)
Description: provides information about the distributions' releases
 This package contains information about all releases of Debian and Ubuntu. The
 distro-info script will give you the codename for e.g. the latest stable
 release of your distribution. To get information about a specific distribution
 there are the debian-distro-info and the ubuntu-distro-info scripts.
