## distro-info 0.2.3

=== debian/changelog ===
distro-info (0.2.3) unstable; urgency=low

  * "old" is not a Debian suite alias, but "oldstable" is.
  * Add myself to Uploaders.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Oct 2011 22:24:08 +0200

distro-info (0.2.2) unstable; urgency=low

  * Add 12.04 LTS "Precise Pangolin" to Ubuntu list.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Oct 2011 01:07:36 +0200
