=== debian/rules ===
#!/usr/bin/make -f

define \n


endef

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info

override_dh_auto_install:
	dh_auto_install
	dh_link usr/bin/$(shell dpkg-vendor --query Vendor | tr '[:upper:]' '[:lower:]')-distro-info usr/bin/distro-info

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	$(foreach python,$(shell pyversions -r),$(python) setup.py test$(\n))
endif
