## distro-info 0.2.3ubuntu0.2

=== debian/changelog ===
distro-info (0.2.3ubuntu0.2) oneiric-proposed; urgency=low

  * Update data from distro-info-data 0.10ubuntu1.
    - Add Debian 8.0 "Jessie".
    - Add Ubuntu Raring Ringtail. (LP: #1068019)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Oct 2012 10:21:10 +0200

distro-info (0.2.3ubuntu0.1) oneiric-proposed; urgency=low

  * Update data from distro-info-data 0.9.
    - Use full dates (add days for future EOL dates of Ubuntu).
    - Add Ubuntu Quantal Quetzal. (LP: #987390)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 23 Apr 2012 18:16:14 +0200
