## distro-info 0.3

=== debian/changelog ===
distro-info (0.3) unstable; urgency=low

  [ Stefano Rivera ]
  * Add basic Perl module, API-compatible with the Python one.
  * Add liblist-compare-perl as a Build-Dependency for the Perl test suite.

  [ Benjamin Drung ]
  * Improve speed by rewriting scripts in Haskell (LP: #796317).
  * Allow printing of release version and full name (LP: #807644).
  * Split scripts, Perl and Python libraries in separate binary packages.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Oct 2011 23:55:18 +0200
