=== debian/control ===
Source: distro-info
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 8),
               ghc,
               libghc-csv-dev,
               libghc-hunit-dev,
               liblist-compare-perl,
               pylint,
               python-all (>= 2.6.3-3~),
               python-setuptools,
               python-unittest2
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info.git

Package: distro-info
Architecture: any
Depends: distro-info-data, ${misc:Depends}, ${shlibs:Depends}
Recommends: python-distro-info
Breaks: ubuntu-dev-tools (<< 0.127~)
Replaces: ubuntu-dev-tools (<< 0.127~)
Description: provides information about the distributions' releases
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.

Package: distro-info-data
Architecture: all
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.

Package: libdistro-info-perl
Architecture: all
Section: perl
Depends: distro-info-data, ${misc:Depends}, ${perl:Depends}
Description: information about distributions' releases (Perl module)
 Information about all releases of Debian and Ubuntu.
 .
 This package contains a Perl module for parsing the data in distro-info-data.
 There is also a command line interface in the distro-info package.

Package: python-distro-info
Architecture: all
Section: python
Depends: distro-info-data, ${misc:Depends}, ${python:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about distributions' releases (Python module)
 Information about all releases of Debian and Ubuntu.
 .
 This package contains a Python module for parsing the data in
 distro-info-data. There is also a command line interface in the distro-info
 package.
