=== debian/changelog ===
distro-info (0.4) unstable; urgency=low

  [ Stefano Rivera ]
  * Add is_lts method to UbuntuDistroInfo

  [ Benjamin Drung ]
  * Enable optimization for Haskell code.
  * Break old ubuntu-dev-tools package instead of recommending
    python-distro-info.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 25 Oct 2011 23:19:56 +0200
