=== debian/changelog ===
distro-info (0.5) unstable; urgency=low

  * Allow retrieving the release version and full name with the Python module.
    (Closes: #647951)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 23 Jan 2012 19:18:50 +0100
