=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Package: distro-info
 Architecture: any
 Depends: distro-info-data, ${misc:Depends}, ${shlibs:Depends}
-Recommends: python-distro-info
-Breaks: ubuntu-dev-tools (<< 0.127~)
+Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
 Description: provides information about the distributions' releases
  Information about all releases of Debian and Ubuntu. The distro-info script
