## distro-info 0.5.1

=== debian/changelog ===
distro-info (0.5.1) unstable; urgency=low

  [ Stefano Rivera ]
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.

  [ Benjamin Drung ]
  * DebianDistroInfo.hs, UbuntuDistroInfo.hs: Replace System import by
    System.Environment and System.Exit import to fix build failure.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Feb 2012 16:11:25 +0100
