=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-all (>= 2.6.3-3~),
                python-setuptools,
                python-unittest2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info.git
