=== debian/changelog ===
distro-info (0.8.2) unstable; urgency=low

  * Drop liblist-compare-perl from Build-Depends. Use our own list comparison
    functions in the test suite.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Apr 2012 11:39:55 +0200

distro-info (0.8.1) unstable; urgency=low

  * Fix build failure due to wrong variable type.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 03 Apr 2012 13:02:26 +0200

distro-info (0.8) unstable; urgency=low

  * Run shell scripts with 'set -f' (LP: #965378).
  * Rewrite scripts in C. The binaries are 2.3 times bigger than the shell
    scripts, but they are between four and six times faster. Forking the process
    takes longer than executing it. The plain execution time is around 25 times
    faster than the shell scripts.
  * Extend command line test cases.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 03 Apr 2012 01:24:23 +0200

distro-info (0.7.1) unstable; urgency=low

  * Use shunit2 for testing the command line scripts instead of using an own
    custom test framework and install the test cases.
  * test-ubuntu-distro-info: Fix i386 build failure due to year 2038 problem.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 26 Mar 2012 01:43:16 +0200

distro-info (0.7) unstable; urgency=low

  * Rewrite scripts in Shell. The scripts are smaller than the Haskell binaries
    and the speed is about the same. This was done because Haskell is not in
    Ubuntu main. Thanks to Scott Moser for his work. (LP: #963062)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 24 Mar 2012 11:17:54 +0100

distro-info (0.6) unstable; urgency=low

  * Put data into separate source package to avoid a full source rebuild for
    just updating the data.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Mar 2012 00:16:02 +0100
