=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 8),
-               ghc,
-               libghc-csv-dev,
-               libghc-hunit-dev,
-               liblist-compare-perl,
+               distro-info-data (>= 0.7~),
                pylint,
                python-all (>= 2.6.3-3~),
                python-setuptools,
-               python-unittest2
+               python-unittest2,
+               shunit2 (>= 2.1.6)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
@@ -19,7 +17,8 @@
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.7~), ${misc:Depends}, ${shlibs:Depends}
+Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
 Description: provides information about the distributions' releases
@@ -27,19 +26,6 @@
  will give you the codename for e.g. the latest stable release of your
  distribution. To get information about a specific distribution there are the
  debian-distro-info and the ubuntu-distro-info scripts.
-
-Package: distro-info-data
-Architecture: all
-Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
-Replaces: distro-info (<< 0.3~)
-Description: information about the distributions' releases (data files)
- Information about all releases of Debian and Ubuntu. The distro-info script
- will give you the codename for e.g. the latest stable release of your
- distribution. To get information about a specific distribution there are the
- debian-distro-info and the ubuntu-distro-info scripts.
- .
- This package contains the data files.
 
 Package: libdistro-info-perl
 Architecture: all
