## distro-info 0.8.2ubuntu1

=== debian/changelog ===
distro-info (0.8.2ubuntu1) precise; urgency=medium

  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038, LP: #1825553)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Apr 2019 10:31:12 -0600
