## distro-info 0.9~bpo60+1

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,12 @@
 
 PREFIX ?= /usr
 VENDOR ?= $(shell dpkg-vendor --query Vendor | tr '[:upper:]' '[:lower:]')
-CFLAGS += -Wall -Wextra -Werror -O2 -std=gnu99
+CFLAGS += -Wall -Wextra -Werror -g -O2 -std=gnu99
 
 build: debian-distro-info ubuntu-distro-info
 
 %-distro-info: %-distro-info.c distro-info-util.*
-	gcc $(CFLAGS) -o $@ $<
+	$(CC) $(CFLAGS) -o $@ $<
 
 install: debian-distro-info ubuntu-distro-info
 	install -d $(DESTDIR)$(PREFIX)/bin
@@ -26,6 +26,7 @@
 	install -d $(DESTDIR)$(PREFIX)/share/perl5/Debian
 	install -m 644 $(wildcard perl/Debian/*.pm) $(DESTDIR)$(PREFIX)/share/perl5/Debian
 	cd python && python setup.py install --root="$(DESTDIR)" --no-compile --install-layout=deb
+	cd python && python3 setup.py install --root="$(DESTDIR)" --no-compile --install-layout=deb
 
 test: test-commandline test-perl test-python
 
@@ -37,7 +38,7 @@
 	cd perl && ./test.pl
 
 test-python:
-	$(foreach python,$(shell pyversions -r),cd python && $(python) setup.py test$(\n))
+	$(foreach python,$(shell pyversions -r && py3version -r),cd python && $(python) setup.py test$(\n))
 
 clean:
 	rm -rf debian-distro-info ubuntu-distro-info python/build python/*.egg-info
