=== debian/changelog ===
distro-info (0.9~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian 6.0 (squeeze).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 11 Jun 2012 20:51:12 +0200

distro-info (0.9) unstable; urgency=low

  * debian-distro-info: Add an --alias option. Thanks to Antonio Ospite
    for the work. (Closes: #645171)
  * Make Python code valid Python 2 and 3 code and add a Python 3 module.
  * Fix one memmory leak in main() function.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 13 Apr 2012 16:02:40 +0200
