=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: distro-info
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 8),
-               distro-info-data (>= 0.8ubuntu0.17~),
+               distro-info-data (>= 0.7~),
                pylint,
                python-all (>= 2.6.3-3~),
                python-setuptools,
                python-unittest2,
+               python3-all,
+               python3-setuptools,
                shunit2 (>= 2.1.6)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info.git
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.8ubuntu0.17~), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.7~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
@@ -50,3 +52,14 @@
  This package contains a Python module for parsing the data in
  distro-info-data. There is also a command line interface in the distro-info
  package.
+
+Package: python3-distro-info
+Architecture: all
+Section: python
+Depends: distro-info-data, ${misc:Depends}, ${python3:Depends}
+Description: information about distributions' releases (Python 3 module)
+ Information about all releases of Debian and Ubuntu.
+ .
+ This package contains a Python 3 module for parsing the data in
+ distro-info-data. There is also a command line interface in the distro-info
+ package.
