## distro-info 0.10

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,16 @@
 
 PREFIX ?= /usr
 VENDOR ?= $(shell dpkg-vendor --query Vendor | tr '[:upper:]' '[:lower:]')
+
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
 CFLAGS += -Wall -Wextra -Werror -g -O2 -std=gnu99
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 build: debian-distro-info ubuntu-distro-info
 
 %-distro-info: %-distro-info.c distro-info-util.*
-	$(CC) $(CFLAGS) -o $@ $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@ $<
 
 install: debian-distro-info ubuntu-distro-info
 	install -d $(DESTDIR)$(PREFIX)/bin
@@ -38,7 +42,7 @@
 	cd perl && ./test.pl
 
 test-python:
-	$(foreach python,$(shell pyversions -r && py3version -r),cd python && $(python) setup.py test$(\n))
+	$(foreach python,$(shell pyversions -r && py3versions -r),cd python && $(python) setup.py test$(\n))
 
 clean:
 	rm -rf debian-distro-info ubuntu-distro-info python/build python/*.egg-info
