=== debian/changelog ===
distro-info (0.10) unstable; urgency=low

  * Provide more useful errors (pointing to a README in distro-info-data) when
    the data is outdated.
  * Actually test with Python 3 (typo)
  * libdistro-info-perl: Print a warning and return 0 when data is out of
    date, rather than dying.
  * Use dpkg-buildflags and enable hardening.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Jun 2012 18:36:12 +0200
