=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS="hardening=+all"

%:
	dh $@ --with python2,python3
