## distro-info 0.11

=== debian/changelog ===
distro-info (0.11) unstable; urgency=low

  * Added ability to specify --days[=MILESTONE] option.
    Thanks to James Hunt for implementing it.
  * Use canonical URLs for Vcs fields.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 02 Aug 2013 23:35:40 +0200
