=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                distro-info-data (>= 0.7~),
                pylint,
                python-all (>= 2.6.3-3~),
@@ -12,11 +12,11 @@
                python3-all,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Vcs-Git: git://git.debian.org/git/collab-maint/distro-info.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info.git
 
 Package: distro-info
 Architecture: any
