=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-all,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info.git
