## distro-info 0.12ubuntu0.2

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
-CFLAGS += -Wall -Wextra -Werror -g -O2 -std=gnu99
+CFLAGS += -Wall -Wextra -g -O2 -std=gnu99
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 build: debian-distro-info ubuntu-distro-info
