=== debian/changelog ===
distro-info (0.12ubuntu0.2) trusty; urgency=medium

  * Properly version the depends on distro-info-data.

 -- Brian Murray <brian@ubuntu.com>  Fri, 08 Mar 2019 09:26:22 -0800

distro-info (0.12ubuntu0.1) trusty; urgency=medium

  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 13:47:32 -0800
