## distro-info 0.14

=== debian/changelog ===
distro-info (0.14) unstable; urgency=medium

  * Fix days in month calculation for leap years (Closes: #766142)
  * Bump Standards-Version to 3.9.6

 -- Benjamin Drung <bdrung@debian.org>  Tue, 21 Oct 2014 10:09:57 +0200

distro-info (0.13) unstable; urgency=medium

  [ Benjamin Drung ]
  * ubuntu-distro-info: Add --latest option. Use this option instead of --devel
    if you want to fallback to --stable for outdated data. (LP: #1309591)
  * distro_info_test/test_help.py: Close file descriptors at the end.

  [ Dimitri John Ledkov ]
  * Add --series lookup.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 10 May 2014 20:55:33 +0200
