=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: distro-info
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9),
-               distro-info-data (>= 0.18ubuntu0.11~),
+               distro-info-data (>= 0.7~),
                pylint,
                python-all (>= 2.6.3-3~),
                python-setuptools,
@@ -13,7 +12,7 @@
                python3-all,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info.git
@@ -21,7 +20,7 @@
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.18ubuntu0.11), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.7~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
