## distro-info 0.14build1

=== debian/changelog ===
distro-info (0.14build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:37:33 +0000
