## distro-info 0.14ubuntu0.1

=== debian/changelog ===
distro-info (0.14ubuntu0.1) xenial; urgency=medium

  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 11:56:49 -0800
