## distro-info 0.14ubuntu0.2

=== debian/changelog ===
distro-info (0.14ubuntu0.2) xenial-security; urgency=medium

  * No-change rebuild to fix instability in xenial-security (LP: #1925383)

 -- Avital Ostromich <avital.ostromich@canonical.com>  Wed, 21 Apr 2021 14:39:35 -0400
