## distro-info 0.14ubuntu0.3

=== debian/changelog ===
distro-info (0.14ubuntu0.3) xenial; urgency=medium

  * python (LP: #2029089):
    - Add DistroInfo.get_all() method
    - Introduce DistroRelease object
    - Support returning DistroRelease objects

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 Jul 2023 11:50:46 +0200
