=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9),
-               distro-info-data (>= 0.36~bpo8+4~),
+               distro-info-data (>= 0.41+deb10u2~bpo9+4~),
                pylint,
                python-all (>= 2.6.3-3~),
                python-setuptools,
