## distro-info 0.17

=== debian/changelog ===
distro-info (0.17) unstable; urgency=medium

  * python: Strip trailing summary from pylint output
    (to fix build failure on Ubuntu 17.10)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 21 Jul 2017 17:49:07 +0200

distro-info (0.16) unstable; urgency=medium

  * python: Introduce DistroRelease object and support returning it
    (steps to fix LP #1253208)
  * Add dh-python to build dependencies
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 20 Jul 2017 12:08:34 +0200

distro-info (0.15) unstable; urgency=medium

  [ Mike Miller ]
  * debian-distro-info: Support oldstable with --alias. (Closes: #784284)

  [ Benjamin Drung ]
  * Fix flake8 and pylint issues found in Python code
  * Run flake8 and pylint checks on Python code in test suite
  * Python: Add DistroInfo.get_all() method
  * Bump Standard-Version to 3.9.8 (no changes required)
  * Use https for Vcs-Git and Vcs-Browser URLs

 -- Benjamin Drung <bdrung@debian.org>  Fri, 28 Apr 2017 19:45:36 +0200
