=== debian/control ===
--- 
+++ 
@@ -4,19 +4,23 @@
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9),
-               distro-info-data (>= 0.41+deb10u2~bpo9+4~),
+               dh-python,
+               distro-info-data (>= 0.7~),
                pylint,
+               pylint3,
                python-all (>= 2.6.3-3~),
+               python-flake8,
                python-setuptools,
                python-unittest2,
                python3-all,
+               python3-flake8,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/distro-info.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/distro-info.git
 
 Package: distro-info
 Architecture: any
