## distro-info 0.18~ubuntu16.04.1

=== debian/changelog ===
distro-info (0.18~ubuntu16.04.1) xenial-backports; urgency=medium

  * Backport to xenial, changes:
    - Don't require debhelper 11

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 05 Oct 2018 17:13:51 +0100

distro-info (0.18) unstable; urgency=medium

  * Update Python unittests to support pylint 1.8 (Closes: #889537)
  * Bump debhelper to version 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Update copyright year and format spec URL to https

 -- Benjamin Drung <bdrung@debian.org>  Sun, 04 Feb 2018 20:42:26 +0100
