=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                distro-info-data (>= 0.7~),
                pylint,
@@ -16,7 +16,7 @@
                python3-flake8,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/distro-info.git
