## distro-info 0.18ubuntu0.18.04.1~bpo16.04.1

=== debian/changelog ===
distro-info (0.18ubuntu0.18.04.1~bpo16.04.1) xenial-backports; urgency=medium

  * Backport from Bionic Updates to xenial-backports
    (LP: #1862305)

 -- Thomas Ward <teward@ubuntu.com>  Tue, 26 Sep 2023 12:46:03 -0400

distro-info (0.18ubuntu0.18.04.1) bionic; urgency=medium

  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 11:34:01 -0800
