=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               distro-info-data (>= 0.28ubuntu0.18),
+               distro-info-data (>= 0.37ubuntu0.3),
                pylint,
                pylint3,
                python-all (>= 2.6.3-3~),
@@ -25,7 +25,7 @@
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.28ubuntu0.18), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.37ubuntu0.3), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
