## distro-info 0.18ubuntu0.18.10.2

=== debian/changelog ===
distro-info (0.18ubuntu0.18.10.2) cosmic; urgency=medium

  * Properly version the depends on distro-info-data. 

 -- Brian Murray <brian@ubuntu.com>  Fri, 08 Mar 2019 09:17:59 -0800

distro-info (0.18ubuntu0.18.10.1) cosmic; urgency=medium

  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038)

 -- Brian Murray <brian@ubuntu.com>  Wed, 06 Mar 2019 15:45:32 -0800
