=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
-               distro-info-data (>= 0.37ubuntu0.3),
+               distro-info-data (>= 0.38ubuntu0.2),
                pylint,
                pylint3,
                python-all (>= 2.6.3-3~),
@@ -25,7 +25,7 @@
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.37ubuntu0.3), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.38ubuntu0.2), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
