## distro-info 0.20~bpo9+1

=== debian/changelog ===
distro-info (0.20~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Feb 2019 10:44:03 +0200

distro-info (0.20) unstable; urgency=medium

  * Fix build failure with LC_ALL=POSIX by explicitly opening
    debian/changelog as UTF-8 in setup.py.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 12 Oct 2018 12:00:35 +0200

distro-info (0.19) unstable; urgency=medium

  [ Stefano Rivera ]
  * Migrate VCS to salsa.debian.org.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Iain Lane ]
  * Fix pylint issues (Closes: #909987):
    + Allow useless-object-inheritance so we can stay PY2/3 bilingual.
      - This is correctly an unknown option when linting python 2, so we need
        to whitelist unknown overrides too.
    + Refactor a useless if/return/elif... chain into a sequence of `if`s
      instead.
    + Use chained comparison x <= y <= z instead of x <= y and y <= z.

  [ Benjamin Drung ]
  * Update pylint/flake8 unittests to latest version from
    https://github.com/bdrung/snippets
  * Support running tests against installed binaries and libraries
  * Add autopkgtest test suite
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.2.1
  * Do not install distro_info_test into Python libraries
  * Do not install test-*-distro-info scripts

 -- Benjamin Drung <bdrung@debian.org>  Fri, 12 Oct 2018 01:30:13 +0200
